Description: Sruti-Drone_Box.csd is not installed because it is non-free
Author: Dennis Braun <d_braun@kabelmail.de>
Forwarded: not-yet

Index: csoundqt/src/application.qrc
===================================================================
--- csoundqt.orig/src/application.qrc
+++ csoundqt/src/application.qrc
@@ -98,7 +98,6 @@
         <file>../examples/Synths/Mono_Synth.csd</file>
         <file>../examples/Synths/B6_Hammond.csd</file>
         <file>../examples/Synths/Diffamator.csd</file>
-        <file>../examples/Synths/Sruti-Drone_Box.csd</file>
         <file>../examples/Synths/Pipe_Synth.csd</file>
         <file>../examples/Synths/Piano_phase.csd</file>
         <file>../examples/Synths/String_Phaser.csd</file>
Index: GIT/CsoundQt/src/qutecsound.cpp
===================================================================
--- csoundqt.orig/src/qutecsound.cpp
+++ csoundqt/src/qutecsound.cpp
@@ -4601,7 +4601,6 @@ void CsoundQt::createMenus()
     synthFiles.append(":/examples/Synths/Mono_Synth.csd");
     synthFiles.append(":/examples/Synths/B6_Hammond.csd");
     synthFiles.append(":/examples/Synths/Diffamator.csd");
-    synthFiles.append(":/examples/Synths/Sruti-Drone_Box.csd");
     synthFiles.append(":/examples/Synths/Pipe_Synth.csd");
     synthFiles.append(":/examples/Synths/Piano_phase.csd");
     synthFiles.append(":/examples/Synths/String_Phaser.csd");
